BSON_DESTROY(3)

NAME
bson_destroy - bson_destroy()

SYNOPSIS

void
bson_destroy (bson_t *bson);

PARAMETERS

•   bson: A bson_t.

DESCRIPTION

The bson_destroy() function shall free an allocated bson_t structure. Does nothing if bson is NULL.

This function should always be called when you are done with a bson_t unless otherwise specified.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc